﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.3.32929.385
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Minimal3DX", "Minimal3DX\Minimal3DX.csproj", "{7D2803B5-60DE-4D9F-A7F1-1FDCC48E79F1}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7D2803B5-60DE-4D9F-A7F1-1FDCC48E79F1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7D2803B5-60DE-4D9F-A7F1-1FDCC48E79F1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7D2803B5-60DE-4D9F-A7F1-1FDCC48E79F1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7D2803B5-60DE-4D9F-A7F1-1FDCC48E79F1}.Release|Any CPU.Build.0 = Release|Any CPU
		{8DA7E296-9415-46A8-8435-0DF679CBE0B6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8DA7E296-9415-46A8-8435-0DF679CBE0B6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8DA7E296-9415-46A8-8435-0DF679CBE0B6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8DA7E296-9415-46A8-8435-0DF679CBE0B6}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {EAADB4B9-F10E-4534-B91E-95CE77511376}
	EndGlobalSection
EndGlobal
